RubyGems Navigation menu

intacct_ruby 1.4.0

Allows for multi-function API calls, the addition of custom fields, and more. All in an easy-to-use package!

Versions:

  1. 2.0.0 - May 21, 2018 (14,5 ko)
  2. 1.8.2 - March 20, 2018 (18 ko)
  3. 1.8.1 - March 19, 2018 (18 ko)
  4. 1.8.0 - March 08, 2018 (18 ko)
  5. 1.7.0 - August 11, 2017 (16,5 ko)
  6. 1.4.0 - May 16, 2017 (16 ko)
Voir toutes les versions (18)

Dépendances de Runtime (1):

  • builder >= 3.0.4, ~> 3.0
  • Dépendances de Development (6):

  • bundler ~> 1.13
  • mocha ~> 0.13.3
  • nokogiri >= 1.6.8, ~> 1.6
  • pry-byebug >= 3.4.2, ~> 3.4
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propriétaires:

    Auteurs:

    • Jeremy Zornow

    Total de contrôle SHA 256:

    709639ebde4eb38d2c581325de20af2735d64e1bd0c56bb979d2794d7733c54e

    Total de téléchargements 14 076

    Pour cette version 535

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: